.s24-backgroundPage {
  background: -webkit-linear-gradient(top, #eceff3 0%, #ffffff 36%, #ffffff 100%)
}

.s24-cl1 {
  color: #182748
}

.s24-cl2 {
  color: #e89f62
}

.s24-cl3 {
  color: #eceff3
}

.s24-cl4 {
  color: #4a3a27
}

.s24-cl5 {
  color: #f47820
}

.s24-bg1 {
  background-color: #182748
}

.s24-bg2 {
  background-color: #e89f62
}

.s24-bg3 {
  background-color: #eceff3
}

.s24-bg4 {
  background-color: #4a3a27
}

.s24-bg5 {
  background-color: #f47820
}

.s24-link {
  text-decoration: unset;
}
.s24-link:hover {
  text-decoration: underline;
}

#s24-btn {
  font-family: "proxima-nova", sans-serif;
  font-weight: 500;
  font-size: 13px;
  text-transform: uppercase !important;
  letter-spacing: 2px;
  color: #e89f62;
  cursor: hand;
  text-align: center;
  text-transform: capitalize;
  border-radius: 5px;
  position: relative;
  overflow: hidden !important;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  background: #182748 !important;
  z-index: 10;

}

#s24-btn:hover {
  color: #f47820 !important;
}

#s24-btn::before {
  content: '';
  width: 0%;
  height: 100%;
  display: block;
  background: #071982;
  position: absolute;
  -ms-transform: skewX(-20deg);
  -webkit-transform: skewX(-20deg);
  transform: skewX(-20deg);
  left: -10%;
  opacity: 1;
  top: 0;
  z-index: -12;
  -moz-transition: all .7s cubic-bezier(0.77, 0, 0.175, 1);
  -o-transition: all .7s cubic-bezier(0.77, 0, 0.175, 1);
  -webkit-transition: all .7s cubic-bezier(0.77, 0, 0.175, 1);
  transition: all .7s cubic-bezier(0.77, 0, 0.175, 1);
  box-shadow: 2px 0px 14px rgba(0, 0, 0, .6);
}

#s24-btn::after {
  content: '';
  width: 0%;
  height: 100%;
  display: block;
  background: #f47820;
  position: absolute;
  -ms-transform: skewX(-20deg);
  -webkit-transform: skewX(-20deg);
  transform: skewX(-20deg);
  left: -10%;
  opacity: 0;
  top: 0;
  z-index: -15;
  -webkit-transition: all .94s cubic-bezier(.2, .95, .57, .99);
  -moz-transition: all .4s cubic-bezier(.2, .95, .57, .99);
  -o-transition: all .4s cubic-bezier(.2, .95, .57, .99);
  transition: all .4s cubic-bezier(.2, .95, .57, .99);
  box-shadow: 2px 0px 14px rgba(0, 0, 0, .6);
}

#s24-btn:hover::before,
.btn1O:hover::before {
  opacity: 1;
  width: 116%;
}

#s24-btn:hover::after,
.btn1O:hover::after {
  opacity: 1;
  width: 120%;
}